﻿/* 

====== Zoom-out effect ======

*/
.mfp-zoom-out {
    /* start state */
    /* animate in */
    /* animate out */
}

    .mfp-zoom-out .mfp-with-anim {
        opacity: 0;
        transition: all 0.3s ease-in-out;
        transform: scale(1.3);
    }

    .mfp-zoom-out.mfp-bg {
        opacity: 0;
        transition: all 0.3s ease-out;
    }

    .mfp-zoom-out.mfp-ready .mfp-with-anim {
        opacity: 1;
        transform: scale(1);
    }

    .mfp-zoom-out.mfp-ready.mfp-bg {
        opacity: 0.8;
    }

    .mfp-zoom-out.mfp-removing .mfp-with-anim {
        transform: scale(1.3);
        opacity: 0;
    }

    .mfp-zoom-out.mfp-removing.mfp-bg {
        opacity: 0;
    }
